## rhythmbox-ampache 0.11.1

=== debian/changelog ===
rhythmbox-ampache (0.11.1-0ubuntu1) natty; urgency=low

  * Initial release.  (LP: #683417)

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 12 Jan 2011 17:12:50 -0500
