=== debian/control ===
Source: rhythmbox-ampache
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.5-2~)
X-Python-Version: >=2.6
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/rhythmbox-ampache

Package: rhythmbox-ampache
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-gobject,
 rhythmbox-plugins, libglade2-0, python-gconf
Description: play audio streams from an Ampache server
 Rhythmbox-Ampache is a plugin for Rhythmbox music player that allows it to
 stream directly from an instance of an Ampache music streaming server.
 .
 Ampache is a web-based audio file manager implemented with PHP and
 MySQL which allows viewing, editing, and playing audio files via the
 web. It has support for playlists, artist and album views, album art,
 random or vote-based play and per-user play-tracking/theming.
 Playback may be via HTTP, on-the-fly transcoding and downsampling,
 Mpd/Icecast, or integrated Flash player. Multiple Ampache servers can
 be linked together using XML-RPC. The software is fully localized in many
 languages.
