=== debian/rules ===
#!/usr/bin/make -f
 
%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/lib/rhythmbox/plugins/ \
					   --install-lib=/usr/lib/rhythmbox/plugins/

override_dh_install:
	dh_install -Xfedora -XLICENSE
