## rhythmbox-ampache 0.11.1%2Bsvn43

=== debian/changelog ===
rhythmbox-ampache (0.11.1+svn43-1) unstable; urgency=low

  * New upstream release which updates package for python3 and new rhythmbox
    version. Closes: #724549
  * debian/rules
    - updated to use pybuild
    - added get-orig-source target
  * Increased debian/compat to 9.
  * debian/control
    - increased debhelper to 9.
    - increased standards version to 3.9.5 no changes needed.
    - increased python to 3.3.
    - removed X-P-V and added X-P3-V >= 3.3.
    - added ${python3:Depends}.
    - removed not needed dependencies.
  * Added message to debian/watch about use of svn and not tarballs.
    Upstream is currently moving from googlecode to github.

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 08 Jan 2014 09:26:45 -0500

rhythmbox-ampache (0.11.1+svn34-0.1) unstable; urgency=low

  * Non-maintainer upload of a maintainer upload to ubuntu *sigh*.

  [ Charlie Smotherman ]
  * New upstream release which updates package for the new version of
    rhythmbox and gtk3. Closes: #646642
  * debian/control
    - update standards version to 3.9.3 no changes needed.
    - updated debhelper and python depends.
  * Removed debian/links not needed.
  * Removed debian/install not needed.

  [ Matthieu Baerts ]
  * debian/rules:
    - Removed usr/share/glib-2.0/schemas/gschemas.compiled

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 26 Jan 2013 19:19:38 +0100

rhythmbox-ampache (0.11.1-1) unstable; urgency=low

  * Initial release.  Closes: #605556 (LP: #683417)

 -- Charlie Smotherman <cjsmo@cableone.net>  Sat, 04 Dec 2010 11:18:47 -0500
