## rhythmbox-ampache 0.11.1+svn34

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: rhythmbox-ampache
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Charlie Smotherman <cjsmo@cableone.net>
+Maintainer: Charlie Smotherman <cjsmo@cableone.net>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>=2.6.5-2~)
-X-Python-Version: >=2.6
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), libglib2.0-bin
+X-Python-Version: >= 2.6
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/rhythmbox-ampache
 
 Package: rhythmbox-ampache
 Architecture: all
-XB-Python-Version: ${python:Versions}
 Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-gobject,
  rhythmbox-plugins, libglade2-0, python-gconf
 Description: play audio streams from an Ampache server
