=== debian/rules ===
#!/usr/bin/make -f

DESTDIR=$(CURDIR)/debian/rhythmbox-ampache

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- --install-scripts=/usr/lib/rhythmbox/plugins/ \
					   --install-lib=/usr/lib/rhythmbox/plugins/
	rm -f $(DESTDIR)/usr/share/glib-2.0/schemas/gschemas.compiled

override_dh_install:
	dh_install -Xfedora -XLICENSE
