## rhythmbox-ampache 0.11.1+svn43

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,21 @@
 Priority: optional
 Maintainer: Charlie Smotherman <cjsmo@cableone.net>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), libglib2.0-bin
-X-Python-Version: >= 2.6
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+ python3-all,
+ python3-setuptools,
+ dh-python
+X-Python3-Version: >= 3.3
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/rhythmbox-ampache
 
 Package: rhythmbox-ampache
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-gtk2, python-gobject,
- rhythmbox-plugins, libglade2-0, python-gconf
+Depends: ${misc:Depends},
+ ${python3:Depends},
+ rhythmbox,
+ rhythmbox-plugins,
+ libglade2-0
 Description: play audio streams from an Ampache server
  Rhythmbox-Ampache is a plugin for Rhythmbox music player that allows it to
  stream directly from an instance of an Ampache music streaming server.
