=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install -XLICENSE -XWARNING

get-orig-source:
	svn co -r 43 http://rhythmbox-ampache.googlecode.com/svn/branches/for_rhythmbox-gtk+3
	mv ./for_rhythmbox-gtk+3 ./rhythmbox-ampache-$(DEB_UPSTREAM_VERSION)
	rm -rf rhythmbox-ampache-$(DEB_UPSTREAM_VERSION)/.svn
	GZIP=--best tar -cz --owner root --group root --mode a+rX -f \
		rhythmbox-ampache_$(DEB_UPSTREAM_VERSION).orig.tar.gz \
		rhythmbox-ampache-$(DEB_UPSTREAM_VERSION)
