=== debian/watch ===
version=3
#
#http://code.google.com/p/rhythmbox-ampache/downloads/list \
#http://rhythmbox-ampache.googlecode.com/files/rhythmbox-ampache-([.\d]+).*\.tar\.gz

Ustream seems to not be releasing tarballs anymore so we are using svn checkouts.
